.learning-center-mapview-province{display:inline-block;width:220px;margin-right:15px;overflow:hidden;}
.learning-center-mapview-province .menu-filter{margin-right:0px !important;}
.sc-select-mapview{background:url(../images/icon-28.1.png) no-repeat 95% center;}
.sc-select-mapview{}
.sc-select-mapview-city{display:inline-block;width:200px;vertical-align:top;}
.sc-select-mapview-city form{display:none;}
.sc-select-mapview-city select{border:1px solid #5a388a;color:#5a388a;background-color:transparent;-moz-appearance:none;-webkit-appearance:none;appearance:none;}
.sc-select-mapview-city select::-ms-expand{display:none;}
.sc-select-mapview-city option{color:#333;}
@media screen and (min-width:760px){.learning-center-mapview-province,
.sc-select-mapview-city{display:inline-block;}
}
@media screen and (min-width:320px){.learning-center-mapview-province{margin-bottom:15px;}
}